<template>
  <b-container>
    <b-row>
      <b-col>
        <h1>Welcome to regular user page</h1>
        <h3>{{ msg }}</h3>
      </b-col>
    </b-row>
  </b-container>
</template>
<script>
export default {
  data() {
    return {
      msg: "The commoners",
    };
  },
};
</script>
